## gxmessage 2.20.0

=== debian/changelog ===
gxmessage (2.20.0-1) unstable; urgency=low

  * New upstream release.
  * Switch to dpkg-source 3.0 (quilt) format, debhelper 8, no cdbs.

 -- Bart Martens <bartm@debian.org>  Wed, 09 May 2012 17:49:41 +0000

gxmessage (2.12.4-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Build-Depends: intltool (>= 0.40.0).

 -- Bart Martens <bartm@debian.org>  Wed, 21 Oct 2009 18:58:42 +0200

gxmessage (2.12.3-2) unstable; urgency=low

  * debian/patches/01_549822.diff: Added.  Closes: #549822.
    Fixes "FTBFS: package build loops on tmpfs".
  * debian/rules: Remove /usr/share/info/dir.  Closes: #550223.

 -- Bart Martens <bartm@debian.org>  Fri, 09 Oct 2009 17:36:53 +0200

gxmessage (2.12.3-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Updated.

 -- Bart Martens <bartm@debian.org>  Wed, 23 Sep 2009 17:45:40 +0200

gxmessage (2.12.2-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Updated.
  * debian/control: Fixed missing-dependency-on-install-info.

 -- Bart Martens <bartm@debian.org>  Fri, 18 Sep 2009 16:50:47 +0200

gxmessage (2.12.1-1) unstable; urgency=low

  * New upstream release.
  * Renaming this package from gmessage to gxmessage.
  * debian/control: Build-Depends: libxml-parser-perl
  * debian/copyright: Updated.
  * debian/watch: Updated.

 -- Bart Martens <bartm@debian.org>  Fri, 01 May 2009 18:57:14 +0200

gmessage (2.6.2-1) unstable; urgency=low

  * New maintainer.  Closes: #417825.
  * New upstream release.
  * debian/*: Switch to cdbs.
  * debian/control: Added "gxmessage" and homepage to package description.
  * debian/copyright: Updated.
  * debian/watch: Updated.

 -- Bart Martens <bartm@knars.be>  Fri,  6 Apr 2007 07:38:29 +0200

gmessage (2.6.0-2) unstable; urgency=low

  * Bump standards version to 3.7.2 (no changes)
  * Update dependency on libgtk2.0-dev to >> 2.8.0 to ensure that 
    we can Close: Bug#255843.

 -- Søren Boll Overgaard <boll@debian.org>  Mon,  7 Aug 2006 20:34:43 +0000

gmessage (2.6.0-1) unstable; urgency=low

  * New upstream release now includes swedish translation, so removing the 
    Debian copy.
  * Exit it is now done when pressing ESC (Closes: Bug#310663)

 -- Søren Boll Overgaard <boll@debian.org>  Mon, 23 Jan 2006 07:30:50 +0000

gmessage (2.4.4-1) unstable; urgency=low

  * New upstream release
  * Include swedish translation (Closes: Bug#348153)
  * Move to DH_COMPAT level 5

 -- Søren Boll Overgaard <boll@debian.org>  Fri, 20 Jan 2006 12:51:06 +0000

gmessage (2.4.2-1) unstable; urgency=low

  * New upstream release (Closes: Bug#297517).
  * Introduce a watch file.

 -- Søren Boll Overgaard <boll@debian.org>  Wed,  2 Mar 2005 12:19:26 +0000

gmessage (2.0.11-1) unstable; urgency=low

  * New upstream release

 -- Søren Boll Overgaard <boll@debian.org>  Wed, 12 May 2004 20:19:44 +0000

gmessage (2.0.9-1) unstable; urgency=low

  * New upstream release (closes: Bug#236273).

 -- Søren Boll Overgaard <boll@debian.org>  Sun, 21 Mar 2004 21:13:14 +0000

gmessage (2.0.5-3) unstable; urgency=low

  * Fix maintainer-name, so as to avoid multiple listings in various places.

 -- Søren Boll Overgaard <boll@debian.org>  Sun, 21 Dec 2003 19:55:39 +0000

gmessage (2.0.5-2) unstable; urgency=low

  * Don't include ABOUT-NLS, but do include README
  * Include upstream man page.

 -- Søren Boll Overgaard <boll@debian.org>  Mon, 13 Oct 2003 12:49:36 +0000

gmessage (2.0.5-1) unstable; urgency=low

  * New upstream release

 -- Søren Boll Overgaard <boll@debian.org>  Sat, 11 Oct 2003 16:39:29 +0000

gmessage (2.0.3-2) unstable; urgency=low

  * Write more stuff in the long description (Closes: Bug#209512).
  * Bump standards version to 3.6.0.

 -- Søren Boll Overgaard <boll@debian.org>  Sun, 14 Sep 2003 10:55:30 +0000

gmessage (2.0.3-1) unstable; urgency=low

  * New upstream version (closes: Bug#182301).
    + Move to gtk2

 -- Søren Boll Overgaard <boll@debian.org>  Sun, 23 Feb 2003 22:21:02 +0000

gmessage (1.0.7-2) unstable; urgency=low

  * Standards version 3.5.7.

 -- Søren Boll Overgaard <boll@debian.org>  Sun, 20 Oct 2002 13:46:08 +0200

gmessage (1.0.7-1) unstable; urgency=low

  * Initial Release (closes: Bug#79553).
  * "michael d. ivey" <ivey@gweezlebur.com> announced his intention to package
    this program some 1 and a half years ago. I have attempted to contact him,
    to determine if intends to follow through with the upload, but have 
    received no reply. This package closes his original ITP.

 -- Søren Boll Overgaard <boll@debian.org>  Sun, 16 Jun 2002 01:06:25 +0200
