## gxmessage 2.20.4

=== debian/changelog ===
gxmessage (2.20.4-1) unstable; urgency=medium

  * QA upload. Set Maintainer to Debian QA Group. See #826915.
  * Import latest GTK2-based upstream release.
    + Update 02_799715.diff accordingly. See #786751.
  * Apply wrap-and-sort.
  * Bump debhelper compatibility to recommended level 9.
    + Update versioned build-dependency on debhelper accordingly.
  * Enable all hardening build flags.
  * Declare compliance with Debian Policy 3.9.8.
  * Add Vcs-* headers for new collab-maint packaging repo on Alioth.

 -- Axel Beckert <abe@debian.org>  Thu, 21 Jul 2016 21:41:40 +0200

gxmessage (2.20.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add patch by Santiago Vila to no more ship /usr/share/info/dir.gz in
    binary package. (Closes: #799715)

 -- Axel Beckert <abe@debian.org>  Mon, 07 Dec 2015 01:26:24 +0100
