=== debian/control ===
Source: gxmessage
Section: gnome
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: autotools-dev,
               debhelper (>= 9),
               intltool (>= 0.40.0),
               libgtk2.0-dev (>> 2.8.0),
               libxml-parser-perl
Standards-Version: 3.9.8
Homepage: http://homepages.ihug.co.nz/~trmusson/programs.html#gxmessage
Vcs-Git: https://anonscm.debian.org/git/collab-maint/gxmessage.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gxmessage.git

Package: gxmessage
Architecture: any
Depends: dpkg (>= 1.15.4) | install-info,
         ${misc:Depends},
         ${shlibs:Depends}
Replaces: gmessage
Conflicts: gmessage
Provides: gmessage
Description: xmessage clone based on GTK+
 gxmessage provides an easy way to display scriptable pop-up dialogs.
 Based on the GIMP Toolkit, gxmessage fits in well with desktops such
 as GNOME, Xfce, and ROX.
