## gxmessage 3.4.3

=== debian/changelog ===
gxmessage (3.4.3-1) unstable; urgency=medium

  * QA Upload.
  * New upstream release. (Closes: #786751)
  * debian/control
    + Change to libgtk-3-dev in B-D.
  * debian/patches
    + Add missing dep3 header to 01_549822.diff
  * debian/copyright
    + Update to DEP5 copyright format 1.0.

 -- Daniel Echeverry <epsilon77@gmail.com>  Tue, 16 Aug 2016 21:20:30 -0500
