=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: autotools-dev,
                debhelper (>= 9),
                intltool (>= 0.40.0),
-               libgtk2.0-dev (>> 2.8.0),
+               libgtk-3-dev,
                libxml-parser-perl
 Standards-Version: 3.9.8
 Homepage: http://homepages.ihug.co.nz/~trmusson/programs.html#gxmessage
